/* MOD 06 */
.mod-06 .actualidad .item .wrapper { height: 397px; background-size: cover; background-position: center; position: relative; }
.mod-06 .actualidad .item .wrapper span { position: absolute; left: 0px; top: 15px; border-radius: 0px 40px 40px 0px; min-width: 170px; padding-left: 15px; padding-top: 3px; padding-bottom: 4px; display: inline-block; font-family: RobotoRegular; font-size: 21px; color: #fff; width: auto; padding-right: 15px; }
.mod-06 .actualidad .item .wrapper .txt h4 { font-family: RobotoBold; color: #fff; font-size: 20px; }
.mod-06 .actualidad .item .wrapper .txt { position: absolute; bottom: 0px; padding: 15px; }
.mod-06 .actualidad .item .wrapper .sombra { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: rgba(0, 0, 0, 0.3); transition: .3s ease; }
.mod-06 .actualidad .item a:hover .wrapper .sombra { background-color: rgba(230, 92, 9, 0.68); }
.mod-06 h3 { font-family: RobotoBold; font-size: 28px; margin-bottom: 15px; }
.mod-06 .blog .item .wrapper span { position: absolute; left: 0px; top: 15px; border-radius: 0px 40px 40px 0px; min-width: 170px; padding-left: 15px; padding-top: 3px; padding-bottom: 4px; display: inline-block; font-family: RobotoRegular; font-size: 21px; color: #fff; }
.mod-06 .blog .item .wrapper { position: relative; height: 260px; background-repeat: no-repeat; background-position: center; background-size: cover; }
.mod-06 .blog .item .wrapper .sombra { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: rgba(0, 0, 0, 0.48); transition: .3s ease; }
.mod-06 .blog .item .wrapper .txt { position: absolute; bottom: 0px; padding: 15px; }
.mod-06 .blog .item .wrapper .txt h4 { font-family: RobotoBold; color: #fff; font-size: 20px; }
.mod-06 .blog .item a:hover .wrapper .sombra { background-color: rgba(0, 0, 0, 0.32); }
.mod-06 .blog .item .autor .wrapper { display: table; width: 100%; height: 137px; }
.mod-06 .blog .item .autor .wrapper .imagen { display: table-cell; vertical-align: middle; }
.mod-06 .blog .item .autor .wrapper .imagen figure { margin: 0px; display: inline-block; margin-bottom: 0px; border-radius: 100%; overflow: hidden; box-shadow: 4px 7px 2px -5px #a5a5a5; border: 3px solid #ffff; }
.mod-06 .blog .item .autor .wrapper .txt { position: relative; display: table-cell; vertical-align: middle; }
.mod-06 .blog .item .autor .wrapper .txt h5 { font-family: Robotoblack; font-size: 18px; color: #000; }
.mod-06 .blog .item .autor .wrapper .txt p { font-family: Robotoregular; color: #7a7a7b; font-size: 14px; margin-bottom: 0px; }
.mod-06 { padding: 30px 0px; }
@media (max-width:768px) {
	.mod-06 h3 { font-size: 20px; }
	.mod-06 .actualidad .item .wrapper { height: 330px; }
	.mod-06 .actualidad { margin-bottom: 30px; }
	.mod-06 .blog .item .wrapper span { font-size: 16px; min-width: 145px; }
	.mod-06 .actualidad .item .wrapper span { font-size: 16px; min-width: 135px; }
}